<?




include_once 'sys/inc/start.php';




include_once 'sys/inc/compress.php';




include_once 'sys/inc/sess.php';




include_once 'sys/inc/home.php';




include_once 'sys/inc/settings.php';




include_once 'sys/inc/db_connect.php';




include_once 'sys/inc/ipua.php';




include_once 'sys/inc/fnc.php';




include_once 'sys/inc/user.php';









only_reg();




$set['title']='Личный кабинет';




include_once 'sys/inc/thead.php';




title();




err();




aut();









if ((!isset($_SESSION['refer']) || $_SESSION['refer']==NULL)




&& isset($_SERVER['HTTP_REFERER']) && $_SERVER['HTTP_REFERER']!=NULL &&




!preg_match('#umenu\.php#',$_SERVER['HTTP_REFERER']))




$_SESSION['refer']=str_replace('&','&amp;',preg_replace('#^http://[^/]*/#','/', $_SERVER['HTTP_REFERER']));



















// сделано специально для интеграции в web темы




include_once H.'sys/inc/umenu.php';














include_once 'sys/inc/tfoot.php';




?>